sound.playSoundUI("sound.dialogues");
chat.print("<Tree Lover> I said to a RCIST that he needed to be")
chat.print("cooler about his life, you know.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("He locked me up right away...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Not really cool of him if you want my opinion.")